/* CSS Document */
body{
	margin: 0;
	padding:0;
	font-family: 宋体,Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: #444444;
	background: #c2c2c2;
}
a:link, a:visited { color: #720803; text-decoration: none;} 
a:active, a:hover { color: #720803; text-decoration: none;}

h1 {
	margin:0px;
	padding-left: 40px;
	padding-top: 40px;
	font-weight: bold;
	font-size: 18px;
	color:#981d1d;
}
h2 {
    margin-top:2px;
	font-weight: bold;
	padding-left: 40px;
	font-size: 16px;
	color:#ea6300;
}
h3 {
	margin:20px 0px 20px 40px;
	font-weight: bold;
	font-size: 12px;
	color:#adadad;
}

#container {
	margin: auto;
	margin-top: 10px;
	width: 770px;
	border: solid 5px #FFFFFF;
	background: #FFFFFF;
}
#logo
{
    float: left;
	width: 256px;
	height: 83px;
	background: url(/images/index_03.gif) no-repeat;
}
#menux
{
    float: right;
	width: 514px;
	height: 83px;
	background: url(/images/index_04.gif) repeat-x;
	vertical-align:text-bottom;
}
#littlemenu
{
    margin-right:-15px;
    float:right;
    width:270px;
    height:30px;
    color:White;
}
#littlemenu a,#littlemenu a:link,#littlemenu a:active,#littlemenu a:hover,#littlemenu a:visited
{
    color:White;
    }
#mainmenu
{
    float:right;
    width:514px;
    height:50px;
    color:White;
}/*
#mainmenu ul{ float:left;}
#mainmenu li
{
    bottom:1px;
    font-size:14px;
    float:left;
    padding:20px,10px,0px,10px;
    height:48px;
    display:inline;
    border-left-color:#ff9999;
    border-left-width:1px;
    border-left-style:solid;
}

#mainmenu li a
{
    line-height:48px;
    text-align:center;
    width:64px;
    font-family:宋体;
    font-size:14px;
}*/
.menutext
{
    margin-top:15px;
    border-left-color:#ff9999;
    border-left-width:1px;
    border-left-style:solid;
    margin-right:0px;
    position:relative; 
    text-align:center;
    float:left;
    width:60px;
    height:35px;
}
.menutext1
{
    margin-top:15px;
    border-left-color:#ff9999;
    border-left-width:1px;
    border-left-style:solid;
    margin-right:0px;
    position:relative; 
    text-align:center;
    float:left;
    width:70px;
    height:35px;
}
.menua ,.menua a,.menua a:link,.menua a:visited
{
    color:White;
    font-size:12px;
    margin-top:10px;
}
.menua a:hover{background:url('/images/menubg.png') no-repeat center; display:block; width:100%; height:26px;}
#TPic
{
    float: left;
	width: 770px;
	height: 168px;
	background: url(/images/index_06.gif) no-repeat;
}
#con7
{
    float: left;
	width: 29px;
	height: 182px;
	background: url(/images/index_07.gif) no-repeat;
}
#con8
{
    float: left;
	width: 227px;
	background: url(/images/index_08.gif) no-repeat;
}
#con9
{
    float: left;
	width: 514px;
	height: auto;
	background: url(/images/right_bg.jpg) repeat-x;
}
/* -------列表樣式開始-------- */

.conlistnc
{
    float:left;
    width:450px;
    height:auto;
    font-size:12px;
    margin-top:30px;
    margin-left:5px;
}
.conlistnc p
{
    text-indent:25px;
    }





.conlist
{
    float:left;
    width:465px;
    height:auto;
    font-size:12px;
    margin-top:30px;
    margin-left:30px;
}
.conlist p
{
    text-indent:25px;
    }
.conlist ul
{
    margin:0; padding:0;
	list-style-type: none;
    float:left;
    height:auto;
    width:100%;
    display:inline;
}
.conlist li
{
    float:left;
    list-style-type:none;
    height:20px;
    margin-top:5px;
}
.conlist li a,.conlist li a:link,.conlist li a:visited
{
    color:#444444;
    margin-left:20px;
}
.conlist li a:hover,.conlist li a:active
{
     text-decoration:underline;
    color:#720803;
}
/**/
.conlist1
{
    float:left;
    width:465px;
    height:auto;
    font-size:12px;
    margin-top:30px;
    margin-left:30px;
}
.conlist1 p
{
    text-indent:25px;
    }
.conlist1 ul
{
    margin:0; padding:0;
	list-style-type: none;
    float:left;
    height:auto;
    width:100%;
    display:inline;
}
.conlist1 li
{
    float:left;
    list-style-type:none;
    height:20px;
    margin-top:1px;
    background:#F5F5F5;
    border-left-color:White;
    border-left-width:1px;
    border-left-style:solid;
}
.conlist1 li a,.conlist1 li a:link,.conlist1 li a:visited
{
    color:#444444;
    margin-left:20px;
}
.conlist1 li a:hover,.conlist1 li a:active
{
     text-decoration:underline;
    color:#720803;
}
/**/

.conlist4 
{
    font-size:12px;
    margin-left:30px;
    float:left;
    list-style-type:none;
    height:20px;
    margin-top:1px;
    background:#F5F5F5;
    border-left-color:White;
    border-left-width:1px;
    border-left-style:solid;
}
.conlist4 a,.conlist4 a:link,.conlist4 a:visited
{
    text:expression(target="_blank");
    color:#444444;
    margin-left:20px;
}
.conlist4 a:hover,.conlist4 a:active
{
     text-decoration:underline;
    color:#720803;
}

/* -------投資者樣式結束-------- */
/* -------新聞樣式開始-------- */
#news
{
    float:left;
    width:450px;
    height:auto;
    font-size:12px;
    margin-top:30px;
    margin-left:30px;
}
#news ul
{
    margin:0; padding:0;
	list-style-type: none;
    float:left;
    height:auto;
    width:100%;
    display:inline;
}
#news li
{
    float:left;
    list-style-type:none;
    height:20px;
    margin-top:5px;
}
#news li a,#news li a:link,#news li a:visited
{
    color:#444444;
    margin-left:20px;
}
#news li a:hover,#news li a:active
{
     text-decoration:underline;
    color:#720803;
}
/* -------新聞樣式結束-------- */

/* -------公告樣式開始-------- */

#notice
{
    float:left;
    width:450px;
    height:auto;
    font-size:12px;
    margin-top:30px;
    margin-left:30px;
}
#notice ul
{
    margin:0; padding:0;
	list-style-type: none;
    float:left;
    height:auto;
    width:100%;
    display:inline;
}
#notice li
{
    float:left;
    list-style-type:none;
    height:20px;
    margin-top:5px;
}
#notice li a,#notice li a:link,#notice li a:visited
{
    color:#444444;
    margin-left:20px;
}
#notice li a:hover,#notice li a:active
{
     text-decoration:underline;
    color:#720803;
}

/* -------公告樣式結束-------- */

/* -------投資者樣式開始-------- */

#tzz
{
    float:left;
    width:465px;
    height:auto;
    font-size:12px;
    margin-top:30px;
    margin-left:30px;
}
#tzz ul
{
    margin:0; padding:0;
	list-style-type: none;
    float:left;
    height:auto;
    width:100%;
    display:inline;
}
#tzz li
{
    float:left;
    list-style-type:none;
    height:20px;
    margin-top:5px;
}
#tzz li a,#tzz li a:link,#tzz li a:visited
{
    color:#444444;
    margin-left:20px;
}
#tzz li a:hover,#tzz li a:active
{
     text-decoration:underline;
    color:#720803;
}

/* -------投資者樣式結束-------- */


/* --------------- */
#left_column {
	float: left;
	width: 27px;
	height: 442px;
	background: url(images/left_corner.jpg) no-repeat;
}
#left_title {
	padding: 20px;
	height: 43px;
	color: #5e5e5e;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5em;
	letter-spacing: 2px;

}
#left_title span {
	font-size: 24px;
	color:#c61000;
}
#menu_column {
	float: left;
	width: 230px;
	background: url(images/left_title.jpg) no-repeat;
}
/*-菜單定義開始-*/
.menu_list 
{
    font-family:宋体;
	float: left;
	width: 230px;
}
.menu_list ul {
	list-style-type: none;
	margin: 10px;
	padding: 0;
	width: 213px;
}
.menu_list li a {
	display: block;
	height: 25px;
	padding-top: 8px;
	color: #666666;
	padding-left: 50px;
	background: url(/images/menu_button.gif);
}
.menu_list li a:hover, .menu_list li .current {
	color: #a81407;
}
/*-菜單定義結束-*/

/*--*/
.menu ul{
  margin:0 0 0 10px;
  padding:0;
  display:none;
}
.menu{}
.menu li{/**/
         line-height:25px;
  list-style-type: none;
  font-size:12px;
  border-bottom-color:#ccc;
  border-bottom-width:1px;
  border-bottom-style:solid;
  }
.menu li a /**/
{
    margin-left:20px;
}
.menu ul li{
  height:22px;
  line-height:22px;
  border:none;
}
.menu ul li a{
  font-size:12px;
  font-weight:normal;
  color:#666;
}
.menu ul ul{
  position:absolute;
  z-index:3;
  background:#CC3366;
}
.menu ul ul li{text-indent:10px;padding-right:10px}
.menu ul ul li a{color:#fff}
/*--*/

.menu_list1 {
	float: left;
	width: 230px;
}
.menu_list1 ul {
	list-style-type: none;
	margin: 10px;
	padding: 0;
	width: 213px;
}
.menu_list1 li a,.menu_list1 li a:link
{
    border:0;
    list-style-type:none;
}



#new {
	float: left;
	width: 180px;
	padding-top: 20px;
	padding-left: 30px;
	text-align: justify;
	padding-right: 20px;
}
#new span {
	background: #f09e00;
	border: thin dotted;
	color: #FFFFFF;
	padding: 5px;
}
#contact {
	float: left;
	margin-top: 20px;
	padding-left: 20px;
	padding-top: 10px;
	width: 180px;
	background: #720803;
	color: #FFFFFF;
	height: 80px;
}
#contact span {
	font-size: 14px;
	font-weight: bold;
}
#right_column {
	float: right;
	width: 513px;
}
#right_header {
	height: 251px;
	color: #FFFFFF;
	background: url(images/header.jpg) no-repeat;
}
.right_link {
	float: left;
	margin: auto;
}
.right_link ul {
	margin: 0px;
	list-style: none;
	padding-left: 300px;
}
.right_link li{
	display: inline;
}
.right_link li a {
	float: left;
	margin-top: 55px;
	width: 100px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	background: url(images/bullet.gif) no-repeat;
}
.right_slogan {
	float: right;
	text-align: right;
	margin-top: 70px;
	padding-right: 15px;
	width: 260px;
	color: #CCCCCC;

}
#content {
	/*background: url(images/right_bg.jpg) repeat-x;*/
}
#content p {
	margin-top: 15px;
	text-align: justify;
	padding-left: 40px;
	padding-right: 40px;
}

.wedo img {
	float: right;
	padding-left: 10px;
}
#footer {
	clear: both;
	width: 770px;
	height: 55px;
	padding-top: 20px;
	text-align: center;
	background: #dedede;
	font-weight: bold;
}




/*---------------------------*/
.trigger-bar {
	WIDTH: 180px; HEIGHT: 30px
}
.trigger-bar .prev {
	BACKGROUND-IMAGE: url(/images/navigator.png); OUTLINE-STYLE: none; WIDTH: 18px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; FLOAT: right; HEIGHT: 18px
}
.trigger-bar .next {
	BACKGROUND-IMAGE: url(/images/navigator.png); OUTLINE-STYLE: none; WIDTH: 18px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; FLOAT: right; HEIGHT: 18px
}
.trigger-bar .prev {
	BACKGROUND-POSITION: -40px 0px; MARGIN-RIGHT: -1px
}
.trigger-bar .next {
	BACKGROUND-POSITION: -17px 0px
}
.trigger-bar .prev:hover {
	BACKGROUND-POSITION: 0px 0px; TEXT-DECORATION: none
}
.trigger-bar .next:hover {
	BACKGROUND-POSITION: -57px 0px; TEXT-DECORATION: none
}
/*---------------------------*/
/*---------------------------*/
.scrollable-trigger {
	FLOAT: right
}
.scrollable-trigger A {
	MARGIN: 6px 5px 0px 0px; OUTLINE-STYLE: none; WIDTH: 6px; DISPLAY: inline-block; BACKGROUND: url(/images/navigator.png) no-repeat -80px -10px; HEIGHT: 6px; COLOR: #70b2d5; FONT-SIZE: 0px; OVERFLOW: hidden
}
.scrollable-trigger A.current {
	BACKGROUND: url(/images/navigator.png) no-repeat -80px 0px; COLOR: #cacaca
}
.scrollable-trigger A:hover {
	BACKGROUND: url(/images/navigator.png) no-repeat -80px 0px; COLOR: #cacaca
}
.scrollable-panel {
	POSITION: relative; WIDTH: 425px; HEIGHT: 76px; OVERFLOW: hidden
}
.scrollable-panel DIV {
	POSITION: absolute; WIDTH: 2010em;
}
.scrollable-panel IMG 
{
    BORDER-TOP: #ccc 1px solid; 
	BORDER-RIGHT: #ccc 1px solid;
	BORDER-BOTTOM: #ccc 1px solid; 
	BORDER-LEFT: #ccc 1px solid; 
	MARGIN: 10px 0px 0px 15px; 

	DISPLAY: inline; 
	FLOAT: left; 
	HEIGHT: 60px; 
    WIDTH: 120px;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px
}
/*---------------------------*/


.PageStyle
{
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    margin: 3px;
    padding-top: 3px;
    text-align: center;
}
.PageStyle A
{
    border-right: #9aafe5 1px solid;
    padding-right: 5px;
    border-top: #9aafe5 1px solid;
    padding-left: 5px;
    padding-bottom: 2px;
    border-left: #9aafe5 1px solid;
    color: #2e6ab1;
    margin-right: 2px;
    padding-top: 2px;
    border-bottom: #9aafe5 1px solid;
    text-decoration: none;
}
.PageStyle A:hover
{
    border-right: #2b66a5 1px solid;
    border-top: #2b66a5 1px solid;
    border-left: #2b66a5 1px solid;
    color: #000;
    border-bottom: #2b66a5 1px solid;
    background-color: lightyellow;
}

DIV.pagination A:active
{
    border-right: #2b66a5 1px solid;
    border-top: #2b66a5 1px solid;
    border-left: #2b66a5 1px solid;
    color: #000;
    border-bottom: #2b66a5 1px solid;
    background-color: lightyellow;
}
.PageStyle span
{
    border-right: navy 1px solid;
    padding-right: 5px;
    border-top: navy 1px solid;
    padding-left: 5px;
    font-weight: bold;
    padding-bottom: 2px;
    border-left: navy 1px solid;
    color: #fff;
    margin-right: 2px;
    padding-top: 2px;
    border-bottom: navy 1px solid;
    background-color: #2e6ab1;
}

.PageStyle td
{border-style:none;}

